spf

OCaml bindings for libspf2
README

Introduction

This library provides OCaml bindings to libspf2.

Build and installation

OCaml-SPF can be installed via opam.

$ opam install spf

Notes

It is strongly recommended that a patched libspf2 with fixes collected from
the SPF-devel mailing list
is used
instead of the current official libspf2 release (version 1.2.10).

Install
Published
05 Mar 2018
Sources
2.0.2.tar.gz
md5=10e85dc862906c4b027bd01cdf4b7fe3
Dependencies
jbuilder
>= "1.0+beta7"
Reverse Dependencies